## dune-geometry 2.2.0

=== debian/changelog ===
dune-geometry (2.2.0-1ubuntu1) quantal; urgency=low

  * Limit to building on amd64/i386/powerpc, as this package has a
    habit of completely killing ARM buildds, which is unpleasant.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 14 Sep 2012 12:35:11 -0600

dune-geometry (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 05 Jun 2012 10:26:28 +0200

dune-geometry (2.2~svn70-1) experimental; urgency=low

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 06 May 2012 15:08:15 +0200

dune-geometry (2.2~svn57-1) experimental; urgency=low

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 05 Apr 2012 20:42:57 +0200

dune-geometry (2.2~svn54-1) experimental; urgency=low

  * Initial release. (Closes: #661823)

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 29 Mar 2012 19:40:26 +0200
