=== debian/control ===
Source: dune-geometry
Section: libs
Priority: optional
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/dune-geometry.git
Vcs-Git: git://git.debian.org/debian-science/packages/dune-geometry.git
Homepage: http://www.dune-project.org/
Build-Depends: debhelper (>= 9),
 automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
 libdune-common-dev (>= 2.2.0)
Build-Depends-Indep: doxygen, ghostscript, texlive-latex-recommended, pgf

Package: libdune-geometry-dev
Section: libdevel
Architecture: amd64 i386 powerpc
Depends: ${misc:Depends}, libdune-geometry-2.2.0 (= ${binary:Version}),
 libdune-common-dev (>= 2.2.0)
Pre-Depends: dpkg (>= 1.15.6)
Suggests: libdune-geometry-dbg (= ${binary:Version})
Description: toolbox for solving PDEs -- geometry classes (development files)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the development files for the geometry classes.

Package: libdune-geometry-dbg
Section: debug
Priority: extra
Architecture: amd64 i386 powerpc
Depends: ${misc:Depends}, libdune-geometry-2.2.0 (= ${binary:Version})
Pre-Depends: dpkg (>= 1.15.6)
Description: toolbox for solving PDEs -- geometry classes (debug symbols)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the debug symbols for the geometry classes.

Package: libdune-geometry-2.2.0
Architecture: amd64 i386 powerpc
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.15.6)
Description: toolbox for solving PDEs -- geometry classes (library)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the library for the geometry classes.

Package: libdune-geometry-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6)
Description: toolbox for solving PDEs -- geometry classes (documentation)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the documentation for the geometry classes.
