## dune-geometry 2.2.1

=== debian/changelog ===
dune-geometry (2.2.1-2ubuntu2) saucy; urgency=low

  * Re-enable ARM builds, but remove -g from testsuite CXXFLAGS to
    reduce memory usage and stop OOMing borderline 32-bit buildds.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 May 2013 01:17:49 -0600

dune-geometry (2.2.1-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Limit to building on amd64/i386/powerpc, as this package has a
      habit of completely killing ARM buildds, which is unpleasant.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 19 May 2013 11:06:09 +0200

dune-geometry (2.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 18 May 2013 13:36:20 +0200

dune-geometry (2.2.1-1) experimental; urgency=low

  * New upstream release.
  * Update soname.
  * Mark runtime and debug packages as Multi-Arch: same.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 02 Mar 2013 00:34:47 +0100
