=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dune-geometry
 Section: libs
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
@@ -10,14 +10,14 @@
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
  automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.2.0)
+ libdune-common-dev (>= 2.2.1)
 Build-Depends-Indep: doxygen, ghostscript, texlive-latex-recommended, pgf
 
 Package: libdune-geometry-dev
 Section: libdevel
-Architecture: amd64 i386 powerpc
-Depends: ${misc:Depends}, libdune-geometry-2.2.0 (= ${binary:Version}),
- libdune-common-dev (>= 2.2.0)
+Architecture: any
+Depends: ${misc:Depends}, libdune-geometry-2.2.1 (= ${binary:Version}),
+ libdune-common-dev (>= 2.2.1)
 Pre-Depends: dpkg (>= 1.15.6)
 Suggests: libdune-geometry-dbg (= ${binary:Version})
 Description: toolbox for solving PDEs -- geometry classes (development files)
@@ -31,8 +31,9 @@
 Package: libdune-geometry-dbg
 Section: debug
 Priority: extra
-Architecture: amd64 i386 powerpc
-Depends: ${misc:Depends}, libdune-geometry-2.2.0 (= ${binary:Version})
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, libdune-geometry-2.2.1 (= ${binary:Version})
 Pre-Depends: dpkg (>= 1.15.6)
 Description: toolbox for solving PDEs -- geometry classes (debug symbols)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
@@ -42,8 +43,9 @@
  .
  This package contains the debug symbols for the geometry classes.
 
-Package: libdune-geometry-2.2.0
-Architecture: amd64 i386 powerpc
+Package: libdune-geometry-2.2.1
+Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.15.6)
 Description: toolbox for solving PDEs -- geometry classes (library)
