=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dune/dune-debian.mk

%:
	dh $@ --parallel

override_dh_auto_install-arch:
	set -e; for d in dune lib m4; do \
	  $(MAKE) -C $$d install DESTDIR="$(CURDIR)/debian/tmp"; \
	done
	$(MAKE) install-data-am install-exec-am DESTDIR="$(CURDIR)/debian/tmp"
	mkdir doc/doxygen/html
	$(MAKE) -C doc/doxygen install-data-am DESTDIR="$(CURDIR)/debian/tmp"

override_dh_auto_install-indep:
	$(MAKE) -C doc install DESTDIR="$(CURDIR)/debian/tmp"

override_dh_strip:
	dh_strip --dbg-package=libdune-geometry-dbg
