## dune-geometry 2.3.1

=== debian/changelog ===
dune-geometry (2.3.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian remaining change:
    * Re-enable ARM builds, but remove -g from testsuite CXXFLAGS to
    reduce memory usage and stop OOMing borderline 32-bit buildds.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 04 Jul 2014 14:03:40 +0100

dune-geometry (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 17 Jun 2014 19:53:54 +0200

dune-geometry (2.3.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * Change shared library package name to libdune-geometry-2.3.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 10 Jun 2014 20:42:19 +0200

dune-geometry (2.3.0-2ubuntu1) utopic; urgency=medium

  * Merge from debian remaining change:
    * Re-enable ARM builds, but remove -g from testsuite CXXFLAGS to
    reduce memory usage and stop OOMing borderline 32-bit buildds.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 30 Apr 2014 23:17:44 +0100

dune-geometry (2.3.0-2) unstable; urgency=medium

  * Install /usr/share/dune-geometry.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 14 Feb 2014 10:48:41 +0100

dune-geometry (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Change shared library package name to libdune-geometry-2.3.0.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 14 Feb 2014 09:27:28 +0100

dune-geometry (2.3~20140117beta2-1) experimental; urgency=medium

  * New upstream snapshot.
  * libdune-geometry-dev.install: Install /usr/lib/*/cmake.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 20 Jan 2014 21:20:35 +0100

dune-geometry (2.3~20140110beta1-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 15 Jan 2014 13:41:04 +0100

dune-geometry (2.3~20131228g31cd66f-2) experimental; urgency=medium

  * Increase epsilon for floating point comparisons in test-affinegeometry
    and test-multilineargeometry. This should address the build failure on
    powerpc, ppc64 and s390x.
    + new patch: 0001-Increase-epsilon-for-floating-point-comparisons.patch
  * Increase alignment of BasicGeometry::mappingStorage_. This should
    address the build failure on mips and sparc.
    + new patch: 0001-Fix-alignment-of-mappingStorage_-member.patch

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 04 Jan 2014 00:17:17 +0100

dune-geometry (2.3~20131228g31cd66f-1) experimental; urgency=medium

  * New upstream snapshot.
  * Change shared library package name to libdune-geometry-2.3svn.
  * Drop pre-depends on dpkg (>= 1.15.6) which is already satisfied in
    Debian 6.
  * debian/control: Use canonical Vcs-* URIs.
  * Bumped Standards-Version to 3.9.5 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 01 Jan 2014 19:54:54 +0100
