=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: dune-geometry
 Section: libs
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/dune-geometry.git
-Vcs-Git: git://git.debian.org/debian-science/packages/dune-geometry.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-geometry.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/dune-geometry.git
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
  automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.2.1)
+ libdune-common-dev (>= 2.3.1)
 Build-Depends-Indep: doxygen, ghostscript, texlive-latex-recommended, pgf
 
 Package: libdune-geometry-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libdune-geometry-2.2.1 (= ${binary:Version}),
- libdune-common-dev (>= 2.2.1)
-Pre-Depends: dpkg (>= 1.15.6)
+Depends: ${misc:Depends}, libdune-geometry-2.3.1 (= ${binary:Version}),
+ libdune-common-dev (>= 2.3.1)
 Suggests: libdune-geometry-dbg (= ${binary:Version})
 Description: toolbox for solving PDEs -- geometry classes (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
@@ -33,8 +32,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libdune-geometry-2.2.1 (= ${binary:Version})
-Pre-Depends: dpkg (>= 1.15.6)
+Depends: ${misc:Depends}, libdune-geometry-2.3.1 (= ${binary:Version})
 Description: toolbox for solving PDEs -- geometry classes (debug symbols)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
@@ -43,11 +41,11 @@
  .
  This package contains the debug symbols for the geometry classes.
 
-Package: libdune-geometry-2.2.1
+Package: libdune-geometry-2.3.1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.15.6)
+Pre-Depends: ${misc:Pre-Depends}
 Description: toolbox for solving PDEs -- geometry classes (library)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
@@ -60,7 +58,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Pre-Depends: dpkg (>= 1.15.6)
 Description: toolbox for solving PDEs -- geometry classes (documentation)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
