## dune-geometry 2.4.0

=== debian/changelog ===
dune-geometry (2.4.0-1~bpo8+1) jessie-backports; urgency=medium

  * Backport to Debian 8.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 13 Oct 2015 10:01:33 +0200

dune-geometry (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depend on last dune-common upload.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 25 Sep 2015 22:31:18 +0200

dune-geometry (2.4~20150912rc3-1) unstable; urgency=medium

  * New upstream release candidate.
  * (Build-)Depend on last dune-common upload.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Sep 2015 13:46:12 +0200

dune-geometry (2.4~20150825rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * Move shared library into -dev package and provide a virtual package
    that changes with the upstream version for shlib dependencies. See
    also https://lists.debian.org/debian-devel/2015/07/msg00115.html
  * (Build-)Depend on last dune-common upload.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 04 Sep 2015 15:37:22 +0200

dune-geometry (2.4~20150717rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * (Build-)Depend on last dune-common upload.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 17 Jul 2015 21:00:24 +0200

dune-geometry (2.4~20150616g82cf4be-1) experimental; urgency=medium

  * New upstream snapshot.
  * libdune-geometry-doc: Install documentation to correct location.
  * (Build-)Depend on last dune-common upload.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 19 Jun 2015 23:33:04 +0200

dune-geometry (2.4~20150505g14682fb-1) experimental; urgency=medium

  * New upstream snapshot.
  * Change shared library package name to libdune-geometry-2.4git.
  * Update debian/copyright for new upstream snapshot.
  * (Build-)Depend on last dune-common upload.
  * Add Build-Depends-Indep: graphviz for "dot".
  * Bumped Standards-Version to 3.9.6.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 05 May 2015 22:07:55 +0200
