=== debian/control ===
Source: dune-geometry
Section: libs
Priority: optional
Standards-Version: 3.9.6
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-geometry.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/dune-geometry.git
Homepage: http://www.dune-project.org/
Build-Depends: debhelper (>= 9),
 automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
 libdune-common-dev (>= 2.4.0)
Build-Depends-Indep: doxygen, ghostscript, graphviz, texlive-latex-recommended, pgf

Package: libdune-geometry-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 libdune-common-dev (>= 2.4.0)
Suggests: libdune-geometry-dbg (= ${binary:Version})
Provides: ${dune:shared-library}
Description: toolbox for solving PDEs -- geometry classes (development files)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the development files for the geometry classes.

Package: libdune-geometry-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libdune-geometry-dev (= ${binary:Version})
Description: toolbox for solving PDEs -- geometry classes (debug symbols)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the debug symbols for the geometry classes.

Package: libdune-geometry-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: toolbox for solving PDEs -- geometry classes (documentation)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the documentation for the geometry classes.
