=== m4/CMakeLists.txt ===
install(PROGRAMS
  dune-geometry.m4
  DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/aclocal)
