=== dune/geometry/quadraturerules/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 install(FILES
   compositequadraturerule.hh
+  nocopyvector.hh
   pointquadrature.hh
   simplexquadrature.hh
   tensorproductquadrature.hh
@@ -7,6 +8,7 @@
   gausslobatto_imp.hh
   jacobi_1_0_imp.hh
   jacobi_2_0_imp.hh
+  jacobian.mac
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/quadraturerules)
 
 exclude_from_headercheck(
@@ -27,6 +29,3 @@
   quadraturerules.cc
   gausslobatto.cc
 )
-
-
-message(AUTHOR_WARNING "TODO in dune-geometry/dune/geometry/quadraturerules: Distribute jacobian.mac")
