=== dune/geometry/genericgeometry/test/CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,12 @@
 set(TESTS
+  testmatrix
   testsubtopologies
-  testbasicgeometry)
+  )
 
 set(GEOMETRYTYPE "cube")
 set(DIMENSION "3")
 
 add_executable(testsubtopologies testsubtopologies.cc)
-add_executable(testbasicgeometry testbasicgeometry.cc)
-target_link_libraries(testbasicgeometry dunecommon dunegeometry)
 add_executable(testmatrix testmatrix.cc)
 
 set_property(TARGET testsubtopologies APPEND_STRING  PROPERTY COMPILE_FLAGS
