=== debian/changelog ===
dune-geometry (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * (Build-)Depend on last dune-common upload.
  * Mark libdune-geometry-dev as Multi-Arch: same.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 29 Feb 2016 10:23:32 +0100

dune-geometry (2.4.1~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * (Build-)Depend on last dune-common upload.
  * debian/control: Update Vcs-* fields.
  * Mark libdune-geometry-doc as Multi-Arch: foreign.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 28 Feb 2016 13:53:02 +0100
