=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Standards-Version: 3.9.6
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/dune-geometry.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/dune-geometry.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-geometry.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-geometry.git
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
  automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.4.0)
+ libdune-common-dev (>= 2.4.1)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, texlive-latex-recommended, pgf
 
 Package: libdune-geometry-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.4.0)
+ libdune-common-dev (>= 2.4.1)
 Suggests: libdune-geometry-dbg (= ${binary:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- geometry classes (development files)
@@ -44,6 +45,7 @@
 Package: libdune-geometry-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: toolbox for solving PDEs -- geometry classes (documentation)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
