## dune-geometry 2.5.0

=== debian/changelog ===
dune-geometry (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Dec 2016 13:20:47 +0100

dune-geometry (2.5.0~rc2-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release candidate.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 05 Dec 2016 23:23:32 +0100

dune-geometry (2.5.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * (Build-)Depend on last DUNE upload.
  * Switch to CMake.
  * Bumped Standards-Version to 3.9.8 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 21 Nov 2016 20:37:20 +0100
