=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: dune-geometry
 Section: libs
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-geometry.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-geometry.git
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
- automake, autoconf, gfortran, libtool, mpi-default-bin, mpi-default-dev, pkg-config,
- libdune-common-dev (>= 2.4.1)
-Build-Depends-Indep: doxygen, ghostscript, graphviz, texlive-latex-recommended, pgf
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
+ libdune-common-dev (>= 2.5.0)
+Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-recommended, pgf
 
 Package: libdune-geometry-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.4.1)
+ libdune-common-dev (>= 2.5.0)
 Suggests: libdune-geometry-dbg (= ${binary:Version})
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- geometry classes (development files)
