=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dune/dune-debian.mk

%:
	dh $@ --parallel --builddirectory=build

override_dh_strip:
	dh_strip --dbg-package=libdune-geometry-dbg
