=== doc/CMakeLists.txt ===
add_subdirectory(appl)
add_subdirectory(doxygen)
add_subdirectory(refinement)
