=== lib/CMakeLists.txt ===
dune_add_library(dunegeometry
  _DUNE_TARGET_OBJECTS:geometry_
  _DUNE_TARGET_OBJECTS:quadraturerules_
  ADD_LIBS dunecommon)
