=== doc/appl/CMakeLists.txt ===
add_subdirectory(refelements)
