=== dune/geometry/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,6 @@
 add_subdirectory("quadraturerules")
-add_subdirectory("genericgeometry")
 add_subdirectory("refinement")
-add_subdirectory("test" EXCLUDE_FROM_ALL)
+add_subdirectory("test")
 
 install(FILES
   affinegeometry.hh
@@ -23,3 +22,7 @@
 # install the header as done for the auto-tools
 install(FILES test/checkgeometry.hh
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/test)
+
+dune_add_library(geometry OBJECT
+  referenceelements.cc
+  )
