=== debian/changelog ===
dune-geometry (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on texlive-pictures instead of pgf. (Closes: #867075)
  * debian/copyright: Update URLs.
  * Bumped Standards-Version to 4.0.0 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 18 Jul 2017 11:55:38 +0200

dune-geometry (2.5.1~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * No longer build manual -dbg package. Use the automatically generated
    -dbgsym package instead.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Jun 2017 16:52:00 +0200
