=== debian/control ===
Source: dune-geometry
Section: libs
Priority: optional
Standards-Version: 4.0.0
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-geometry.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-geometry.git
Homepage: http://www.dune-project.org/
Build-Depends: debhelper (>= 9),
 cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
 libdune-common-dev (>= 2.5.1)
Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-recommended, texlive-pictures

Package: libdune-geometry-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
 libdune-common-dev (>= 2.5.1)
Provides: ${dune:shared-library}
Description: toolbox for solving PDEs -- geometry classes (development files)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the development files for the geometry classes.

Package: libdune-geometry-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: toolbox for solving PDEs -- geometry classes (documentation)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the documentation for the geometry classes.
