## dune-geometry 2.6.0

=== doc/doxygen/CMakeLists.txt ===
# shortcut for creating the Doxyfile.in and Doxyfile
add_doxygen_target()
