=== dune/geometry/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 add_subdirectory("quadraturerules")
 add_subdirectory("refinement")
+add_subdirectory("utility")
 add_subdirectory("test")
 
 install(FILES
@@ -9,6 +10,8 @@
   generalvertexorder.hh
   multilineargeometry.hh
   quadraturerules.hh
+  referenceelement.hh
+  referenceelementimplementation.hh
   referenceelements.hh
   refinement.hh
   topologyfactory.hh
@@ -24,5 +27,5 @@
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/test)
 
 dune_add_library(geometry OBJECT
-  referenceelements.cc
+  referenceelementimplementation.cc
   )
