=== dune/geometry/quadraturerules/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
   gausslobatto_imp.hh
   jacobi_1_0_imp.hh
   jacobi_2_0_imp.hh
-  jacobian.mac
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/quadraturerules)
 
 exclude_from_headercheck(
