=== dune/geometry/refinement/CMakeLists.txt ===
install(FILES
  base.cc
  hcube.cc
  hcubetriangulation.cc
  prismtriangulation.cc
  pyramidtriangulation.cc
  simplex.cc
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/refinement)
