=== dune/geometry/test/CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 dune_add_test(SOURCES test-cornerstoragerefwrap.cc
               LINK_LIBRARIES dunegeometry)
 
-dune_add_test(SOURCES test-geometrytype.cc)
+dune_add_test(SOURCES test-fromvertexcount.cc)
 
 dune_add_test(SOURCES test-referenceelements.cc
               LINK_LIBRARIES dunegeometry)
@@ -23,3 +23,6 @@
 
 dune_add_test(SOURCES test-refinement.cc
               LINK_LIBRARIES dunegeometry)
+
+dune_add_test(SOURCES test-constexpr-geometrytype.cc
+              LINK_LIBRARIES dunegeometry)
