=== dune/geometry/utility/CMakeLists.txt ===
install(FILES
  typefromvertexcount.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/utility)
