=== debian/changelog ===
dune-geometry (2.6.0-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:13:16 +0100

dune-geometry (2.6.0-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:25:22 +0000

dune-geometry (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: now requires cmake >= 3.1

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 03 Apr 2018 00:30:47 +0200

dune-geometry (2.6.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * add Build-Depends-Indep: texlive-latex-extra for type1cm.sty
  * add Build-Depends-Indep: inkscape for SVG to EPS conversion
  * d/control: update Vcs-* fields for move to salsa.debian.org
  * Bumped Standards-Version to 4.1.3 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 06 Jan 2018 19:16:43 +0100

dune-geometry (2.6~20171113-1) experimental; urgency=medium

  * New upstream snapshot.
  * d/control: add `Rules-Requires-Root: no`
  * libdune-geometry-doc: add Built-Using: doxygen (for jquery.js)
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 14 Nov 2017 00:18:11 +0100
