=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: dune-geometry
 Section: libs
 Priority: optional
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/dune-geometry.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/dune-geometry.git
+Vcs-Browser: https://salsa.debian.org/science-team/dune-geometry
+Vcs-Git: https://salsa.debian.org/science-team/dune-geometry.git
 Homepage: http://www.dune-project.org/
 Build-Depends: debhelper (>= 9),
- cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.5.1)
-Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-recommended, texlive-pictures
+ cmake (>= 3.1), gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
+ libdune-common-dev (>= 2.6.0)
+Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, inkscape, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
+Rules-Requires-Root: no
 
 Package: libdune-geometry-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.5.1)
+ libdune-common-dev (>= 2.6.0)
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- geometry classes (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
@@ -32,6 +33,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Built-Using: ${dune:doc:Built-Using}
 Description: toolbox for solving PDEs -- geometry classes (documentation)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
  for solving partial differential equations (PDEs) with grid-based methods.
