## dune-geometry 2.7.0

=== debian/changelog ===
dune-geometry (2.7.0-2build1) groovy; urgency=medium

  * Rebuild against new dune 2.7.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jul 2020 18:53:10 +0200

dune-geometry (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Wed, 15 Jul 2020 12:37:31 +0200

dune-geometry (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Use debhelper compat level 13.
  * Bumped Standards-Version to 4.5.0 (no changes).

 -- Ansgar <ansgar@debian.org>  Sun, 24 May 2020 16:49:42 +0200
