=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: dune-geometry
 Section: libs
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
+Uploaders: Ansgar <ansgar@debian.org>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-geometry
 Vcs-Git: https://salsa.debian.org/science-team/dune-geometry.git
-Homepage: http://www.dune-project.org/
-Build-Depends: debhelper (>= 9),
+Homepage: https://www.dune-project.org/
+Build-Depends: debhelper-compat (= 13),
  cmake (>= 3.1), gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.6.0)
+ libdune-common-dev (>= 2.7.0-2)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, inkscape, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
@@ -18,7 +18,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends},
- libdune-common-dev (>= 2.6.0)
+ libdune-common-dev (>= 2.7.0-2)
 Provides: ${dune:shared-library}
 Description: toolbox for solving PDEs -- geometry classes (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
