=== dune/geometry/quadraturerules/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,5 @@
 install(FILES
   compositequadraturerule.hh
-  nocopyvector.hh
   pointquadrature.hh
   simplexquadrature.hh
   tensorproductquadrature.hh
@@ -8,6 +7,7 @@
   gausslobatto_imp.hh
   jacobi_1_0_imp.hh
   jacobi_2_0_imp.hh
+  jacobi_n_0.hh
   DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/geometry/quadraturerules)
 
 exclude_from_headercheck(
@@ -18,6 +18,7 @@
   gausslobatto_imp.hh
   jacobi_1_0_imp.hh
   jacobi_2_0_imp.hh
+  jacobi_n_0.hh
   tensorproductquadrature.hh")
 
 #build the library libquadraturerules
