=== debian/changelog ===
dune-geometry (2.7.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Mon, 11 Jan 2021 22:31:14 +0100

dune-geometry (2.7.1-1) experimental; urgency=medium

  * New upstream release.

 -- Lisa Julia Nebel  <lisa_julia.nebel@tu-dresden.de>  Thu, 07 Jan 2021 09:35:42 +0100
